Package twisted :: Package im :: Module locals :: Class StatusEnum

[frames | no frames]

## Class StatusEnum

    Enum --+
           |
          StatusEnum

Method Summary
Inherited from Enum
| ``__init__`(self, label)`
| ``__repr__`(self)`
| ``__str__`(self)`

Class Variable Summary
`str` | `group` = `'Status'`

Class Variable Details

### group

  Type:
    `str`
  Value:

        'Status'

Generated by Epydoc 2.0 on Sat May 15 20:08:05 2004 | http://epydoc.sf.net